@charset "shift-jis";

/**
 *
 *  愛媛伊予柑3回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #e3827d;
}
#contents_block .indent{
	margin: -.6em;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/ehime/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 80px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background-repeat: repeat-x;
	background-position: 50% 0;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/ehime/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}
#contents_block .hd-box p{
	margin-top: 28px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 982px;
	margin: 0 auto 66px auto;
}
#contents_block .sec-unit.last{
	margin-bottom: 70px;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px -15px 15px 0;
	font-size: 32px;
	color: #ed841a;
	line-height: 1.5;
	letter-spacing: .05em;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2.5;
}
#contents_block .sec-unit .txt{
	margin-bottom: 35px;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.4);
}


/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/ehime/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 49px 0 45px 0;
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 228px;
	background: url(../images/ehime/index/03/mv_bg.jpg) no-repeat 50% 0;
  background-size: cover;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: #fefbfb;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 45px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 48px 0 12px;
	font-size: 27px;
	color: #ed841a;
	line-height: 1.57;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -24px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;
	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 28px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .hd-box{
	padding: 55px 0 40px;
}
#contents_block .sec03 .sec-inner.wall-wrap{
	padding-bottom: 35px;
}

#contents_block .sec03 .img-main{
	padding-top: 370px;
	background: url(../images/ehime/index/03/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .spot{
	width: 980px;
	margin: 0 auto 65px;
	background: #fff;
	box-shadow: 20px 20px 25px rgba(208,208,185,0.4);
}
#contents_block .sec03 .spot-head{
	padding-top: 40px;
	background: #facd89;
	text-align: center;
}
#contents_block .sec03 .spot-ttl{
	margin-bottom: 20px;
}
#contents_block .sec03 .spot-body{
	padding: 60px 60px 10px;
}
#contents_block .sec03 .spot-body .sec-unit{
	width: auto;
	margin-bottom: 60px;
}
#contents_block .sec03 .spot-body .sec-unit .txt-box{
	width: 430px;
}
#contents_block .sec03 .spot-body .sec-unit .txt-box .spot-unit-ttl{
	margin: -5px 0 15px;
  font-size: 26px;
	font-weight: bold;
	color: #ed841a;
	line-height: 1.846;
}
#contents_block .sec03 .spot-body .sec-unit .txt-box .spot-unit-txt{
  font-size: 16px;
	line-height: 2.5;
  letter-spacing: -.05em;
}
#contents_block .sec03 .spot-body .sec-unit .img-box.r-side{
  text-align: right;
}
#contents_block .sec03 .spot-body .sec-unit .img-box.l-side{
  text-align: left;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img01{
	margin: 110px 0 0;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img02{
	margin: -410px 90px 0 0;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img03{
	margin: 0 0 0 50px;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img04{
	margin: -68px 0 0;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img05{
	margin: 0 38px 0 0;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img06{
	margin: -45px 0 0;
}
#contents_block .sec03 .spot-body .sec-unit .img-box .img08{
	margin: -68px 0 0 159px;
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 48px 0 40px;
}
#contents_block .sec04 .sec-inner.wall-wrap{
}
#contents_block .sec04 .img-main{
  margin-bottom: 0;
	padding-top: 370px;
	background: url(../images/ehime/index/03/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec04 .img{
  text-align: center;
}


/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05{
  padding-bottom: 75px;
	background: url(../images/ehime/index/sec_bg05.jpg) repeat 0 0;
}
#contents_block .sec05 .hd-box{
	padding: 48px 0 40px;
	background: url(../images/ehime/index/sec_bg05.jpg) repeat 0 0;
}
#contents_block .sec05 .recipe-lead{
  margin-bottom: 80px;
  font-size: 16px;
  line-height: 2.5;
}

#contents_block .sec05 .person{
  position: relative;
  margin-bottom: 80px;
}
#contents_block .sec05 .person .fuki{
	content: '';
	display: table;
	position: absolute;
	top: -42px;
	left: 384px;
	width: 163px;
	height: 107px;
	background: url(../images/ehime/index/03/sec05_fuki.png) no-repeat;
}
#contents_block .sec05 .name{
  display: table;
  position: absolute;
  top: 60px;
  left: 552px;
}
#contents_block .sec05 .name + .name{
  position: absolute;
  top: 242px;
  left: 552px;
}
#contents_block .sec05 .name dt{
  display: table-cell;
  vertical-align: middle;
  padding-right: 32px;
}
#contents_block .sec05 .name dd{
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
}
#contents_block .sec05 .name dd .area{
  font-size: 18px;
}
#contents_block .sec05 .name dd .txt{
  font-size: 25px;
}
#contents_block .sec05 .name dd .txt span{
  margin-left: 10px;
  font-size: 18px;
}

#contents_block .sec05 .recipe{
  margin-bottom: 60px;
  padding: 75px 60px 0;
  background: #fff;
  border-radius: 8px;
	box-shadow: 20px 20px 25px rgba(208,208,185,0.4);
}
#contents_block .sec05 .recipe-01{
  padding-bottom: 60px;
}
#contents_block .sec05 .recipe-comment{
  margin-bottom: 80px;
}
#contents_block .sec05 .recipe-comment .img{
  float: left;
}
#contents_block .sec05 .recipe-comment .img img{
	box-shadow: 20px 20px 25px rgba(208,208,185,0.4);
}
#contents_block .sec05 .recipe-comment .lead{
  float: right;
  width: 390px;
}
#contents_block .sec05 .recipe-comment .lead .ttl{
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: bold;
  color: #ed841a;
}
#contents_block .sec05 .recipe-comment .lead .txt{
  font-size: 16px;
  line-height: 2.5;
}
#contents_block .sec05 .recipe-note{
  position: relative;
  margin-bottom: 48px;
  padding: 50px 46px;
  border: 2px solid #ed841a;
}
#contents_block .sec05 .recipe-note-01{
  margin-bottom: 0;
}
#contents_block .sec05 .recipe-note .ttl{
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
}
#contents_block .sec05 .recipe-note .ingredient{
  float: left;
  width: 295px;
  font-size: 16px;
  border-right: 2px dashed #ed841a;
}
#contents_block .sec05 .recipe-note-01 .ingredient{
  width: 205px;
}
#contents_block .sec05 .recipe-note .ingredient ul li{
  line-height: 2.5;
}
#contents_block .sec05 .recipe-note .ingredient ul li span{
  font-size: 14px;
  letter-spacing: -.08em;
}
#contents_block .sec05 .recipe-note .flow{
  float: right;
  width: 440px;
  font-size: 16px;
  padding-left: 25px;
}
#contents_block .sec05 .recipe-note .flow li{
  line-height: 2.5;
  letter-spacing: -.02em;
}
#contents_block .sec05 .recipe-note-01 .flow{
  width: 530px;
}

#contents_block .sec05 .point{
  clear: both;
  position: relative;
  height: 319px;
  margin-bottom: 30px;
  padding: 50px 50px 0 420px;
  background: #ef9544;
}
#contents_block .sec05 .point .ttl{
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: bold;
  color: #fff;
}
#contents_block .sec05 .point .txt{
  font-size: 16px;
  color: #fff;
  line-height: 2.5;
}
#contents_block .sec05 .point .img{
  position: absolute;
  top: 0;
  left: 0;
}

#contents_block .sec05 .img-obj{
  margin-bottom: 20px;
  text-align: center;
}

#contents_block .sec05 .comment{
  position: relative;
  margin: 0 -60px;
  padding: 40px 42px 40px;
  background: rgba(250,205,137,0.3);
  border-radius: 0 8px 8px 0;
}
#contents_block .sec05 .comment-person01{
  float: left;
  width: 430px;
}
#contents_block .sec05 .comment-person01 .img{
  display: table-cell;
  padding-right: 26px;
}
#contents_block .sec05 .comment-person01 .txt{
  position: relative;
  display: table-cell;
  padding: 15px 20px;
  background: #fff;
  border-radius: 6px;
  font-size: 14px;
  line-height: 2.857;
}
#contents_block .sec05 .comment-person01 .txt:before{
  content: '';
  position: absolute;
  top: 0;
  left: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 20px 15px 0;
  border-color: transparent #fff transparent transparent;
}
#contents_block .sec05 .comment-person02{
  float: right;
  width: 430px;
}
#contents_block .sec05 .comment-person02 .img{
  display: table-cell;
  padding-left: 26px;
}
#contents_block .sec05 .comment-person02 .txt{
  position: relative;
  display: table-cell;
  padding: 15px 20px;
  background: #fff;
  border-radius: 6px;
  font-size: 14px;
  line-height: 2.857;
}
#contents_block .sec05 .comment-person02 .txt:before{
  content: '';
  position: absolute;
  top: 0;
  right: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 0 15px 20px;
  border-color: transparent transparent transparent #fff;
}
#contents_block .sec05 .comment-person03{
  clear: both;
  padding-top: 20px;
}
#contents_block .sec05 .comment-person03 .img{
  display: table-cell;
  padding-right: 26px;
}
#contents_block .sec05 .comment-person03 .txt{
  position: relative;
  display: table-cell;
  vertical-align: middle;
  width: 606px;
  height: 88px;
  padding: 0 20px;
  background: #fff;
  border-radius: 6px;
  font-size: 14px;
  line-height: 2.857;
  letter-spacing: -.04em;
}
#contents_block .sec05 .comment-person03 .txt:before{
  content: '';
  position: absolute;
  top: 0;
  left: -15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 20px 15px 0;
  border-color: transparent #fff transparent transparent;
}

#contents_block .sec05 .teacher{
  position: relative;
  padding: 45px 45px 40px 392px;
  background: #fff;
  border: 8px solid #ef9544;
  border-radius: 8px;
}
#contents_block .sec05 .teacher .img{
  position: absolute;
  top: 40px;
  left: 57px;
}
#contents_block .sec05 .teacher .ttl{
  margin-bottom: 20px;
  font-weight: bold;
}
#contents_block .sec05 .teacher .ttl dt{
  font-size: 18px;
}
#contents_block .sec05 .teacher .ttl dd{
  font-size: 25px;
}
#contents_block .sec05 .teacher .ttl dd span{
  margin-left: 10px;
  font-size: 18px;
}
#contents_block .sec05 .teacher .txt{
  font-size: 14px;
  line-height: 2.857;
}


/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06{
	padding-top: 85px;
	background:  url(../images/ehime/index/sec_bg06.jpg) repeat 0 0;
  text-align: center;
}
#contents_block .sec06 .ttl{
  margin-bottom: 32px;
}
#contents_block .sec06 .img{
  margin-bottom: 38px;
}
#contents_block .sec06 .txt{
  margin-bottom: 56px;
  font-size: 18px;
}
#contents_block .sec06 .c_base-box-wrap{
	padding: 66px 0 85px;
	background:  url(../images/ehime/index/sec_bg01.jpg) repeat 0 0;
	text-align: center;
}
#contents_block .sec06 .c_base-box{
	width: 980px;
	margin: 0 auto;
	padding: 24px 0 22px;
}


/*--------------------------------------------------------------------------
   sec-sns
---------------------------------------------------------------------------*/
#contents_block .sec-sns.wall-wrap{
	padding: 40px 0 52px 0;
	background:  url(../images/ehime/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec-sns .share-box{
	text-align: center;
}
#contents_block .sec-sns .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec-sns .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-sns .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec-number
---------------------------------------------------------------------------*/
#contents_block .sec-number{
	position: relative;
}
#contents_block .sec-number .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec-number .list-area{
	padding: 40px 0;
	background:  url(../images/ehime/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .sec-number .list li{
	float: left;
}
#contents_block .sec-number a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-number a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 179px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 157px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
